Subject: Re: [PATCH] fmt-merge-msg: show those involved in a merged series

From: Johannes Sixt <[email-masked]>
Date: Wed, 14 Mar 2012 07:37:29 +0100

Am 3/13/2012 19:26, schrieb Junio C Hamano:
> Johannes Sixt <[email-masked]> writes:
>> I can buy that.
> 
> Assuming "that" refers to my "hold ... for several weeks", let me stop
> reading right here.  We can talk about the rest of your message in several
> weeks.

No, "that" refers to "make loud noises (including "we will never get used
to this updated output, it is horrible!"), and then eventually get used to
it as if nothing happened". Nevertheless, I would like to opt-out of the
new behavior for my own projects even if my eyes will have been trained to
see the new lines in the history of foreign projects.

-- Hannes